$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-31_1995-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-31_1995-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 600000.0
      - -3000000.0
    - - 500000.0
      - -3000000.0
    - - 500000.0
      - -3100000.0
    - - 600000.0
      - -3100000.0
    - - 600000.0
      - -3000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 500000.0
    - 0.0
    - -25.0
    - -3000000.0
    - 0.0
    - 0.0
    - 1.0
id: 79de461c-27ab-4b94-b91d-ecf17c766a2e
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1995-01-01
lineage:
  ls5_fc_albers:
  - 94f67139-de5f-45d5-a216-3d8035f6dc54
  - b69b5c0a-9579-4bd2-af1e-be594aa201b5
  - 50a6be15-9028-41f5-8f6a-f796387ec03c
  - 1a5bb0d7-661a-4072-bbb2-1ab1229324b7
  - ed918658-2f53-4934-a0c2-81a42103611b
  - 58274a29-51f0-4190-8b7e-0eedb95b689c
  - f2c97253-37ec-4488-8a5f-bbc7d9132ecc
  - 87c84db5-a484-4a3e-ad77-9df56cdeb5c0
  - 9a43572c-45e5-43fd-b7cb-f95d8d6e524e
  - f9b7a751-09d4-4c97-b40c-ee3a15ad12db
  - cb256913-973b-4e88-b15a-37e65bc26da8
  - 66ec2aaa-83e5-4929-af7c-1cb4c7660d20
  - f291b8ab-31ad-413b-967d-9fb63c4618b9
  - 46ba724c-abdf-435a-ae72-2660143ed4bd
  - 98cea725-6b60-4989-ae19-df3d2cfd9107
  - ab101092-2876-449d-83e4-f6c3196caec3
  - 6d9a4369-2b04-45a7-9bbf-8938a172cb4b
  - e2c42f75-ab7a-4cad-87cc-fc79151d5486
  - 89ef4871-29f7-4e85-8f02-8e080877e476
  - a9f44614-f25c-4c13-868a-ab1fa631631f
  - 827f3465-83bd-4c95-9461-d502e4ccbb29
  - 970453f5-9da0-47d6-92a9-4c03d8128733
  - 414442fe-15fc-4668-94b5-5d6f56a48659
  - d0bf9fea-600c-40d6-804a-524d25da734f
  - fee388b2-ecb6-4a1b-87ce-32f3f3a3817e
  - 6742fa2b-fa80-4776-b26a-b0bfdb541f1b
  - acc3619b-1894-4688-b572-505589fa12d9
  - 2a1cbd79-53a5-48eb-a206-ee86a424a914
  - 3bd59f5b-4388-46a3-b9cd-8732e29f7db2
  - 54bbc869-0561-4659-8114-9462748ad285
  - e869efd5-fd15-4f86-95cc-4a4247ca2320
  - 050956d8-fdc0-4743-a83d-96d1102a9576
  - 086f181d-c925-4c4c-bb9d-dd942e94fe17
  - 7cc6506b-11a5-4cf7-9efd-cc241ba9c143
  - bc28bb8e-cb2d-4a0a-a7b4-d6aeb2571a59
  - a9786b27-f803-4ecc-992e-564071759ad9
  - 4c5162ea-c9f4-421e-9806-30b276081ad1
  - 46715f57-41b2-4787-9884-602e1ecd615b
  - ca6e83b8-566a-40a7-a2dd-2ca312b8429d
  - f17aeb31-e731-495b-bc19-a25bcd0abb7c
  - df9376d4-daca-4c94-b0c2-b070654e0f77
  - 60fa7b67-1a0b-4599-9291-bd2d9b1ec583
  - 88c30f03-af53-465b-95dc-698a86ae0efd
  - 4d069dae-ad2a-482f-9347-0d01f78c57d3
  - 17619edd-5ad6-4648-889b-aedd21abb118
  - 559113d9-649b-41ed-bd10-5ab049d8e5df
  - fccc8b6b-ce59-4efb-8bbb-948e0eecc947
  - 805b6da2-5844-4a4b-aeea-da0c115a89e1
  - 42617be4-544e-4f1c-9804-eadaf52c7853
  - 73fdb78b-ab15-4a2b-9741-086eaf6393cf
  - f11a8eea-c4d0-4063-8e0c-b3b062d23747
  - 95cabcfd-6998-40e2-8333-f62f6a588050
  - 1a5597f9-8f7d-4cd6-9f85-1c7131e04b25
  - b9fbc8a9-7a88-49a9-b745-c5fc72856ac3
  - d1049197-59dd-4782-9c96-70ea45393401
  - 3f8f0dac-75a7-4a49-98be-daf52f7a394a
  - b6f2f9a5-9529-4884-8256-37a54ecde562
  - 6f164205-890f-4a0d-bffe-400f17a17624
  - e01aaebd-e5ab-4074-b6e6-6f9082bcdf82
  - 756b2169-d188-485e-b3ab-683baf9ee0fd
  - 93222e21-28f3-4f4c-bc6f-667b577993d0
  - 91c6d5ef-5d6d-4737-8582-407b3a1ebeb1
  - b696e8e4-8fca-4941-ab1a-85b1c0c942f2
  - 3d65eae6-16b1-48cf-9a07-901a5691b6e8
  - 7761d16c-5f31-4b55-bfb9-cb02e708b43f
  - 3e0f01a3-ac58-4fc6-98e4-f374094f4450
  - 7d3a9b37-8cfa-43e6-bc02-7b0fbf136bce
  - dc8ab2bb-325d-44c8-8128-30efcb964b03
  - dca1561f-2382-4106-b4ac-c167448a1f49
  - 67cbd291-c6a8-4d48-bef1-d978de432561
  - 918aacff-6ab6-4495-bc24-127a385cc2ee
  - 2cc0978b-a8a2-42da-9452-25c6379e82b4
  - e1ee4bdb-7157-43dc-be19-a53b3577dc75
  - b32e2b3b-dc15-4160-8117-424fabe0fe21
  - 7b2525aa-1943-45e6-a96f-553af10b0c98
  - b3cfd4da-e60c-41b3-8740-830df2fa8672
  - 5462e188-8ecb-466e-a8e8-4075e35c9e62
  - e10cac35-4cfd-47c1-924d-48cbf10d4fff
  - 449251a6-d93d-42ff-955e-0926f34aaf53
  ls5_nbart_geomedian_annual:
  - 9cfc4e09-8166-4fa8-a4dc-cf668d67fe26
  ls5_nbart_tmad_annual:
  - ccf25aec-70d2-487f-84a5-bed8954bb5fa
  wofs_albers:
  - ad864cca-8813-43ee-baaf-a99e0e3f01d9
  - 209ebaf6-767c-45a7-b1ba-9574d8b74a17
  - dfe9c276-cada-461c-83ad-7cc577cfd763
  - 9910e5d5-2998-46fa-ae5e-e53d27fa268c
  - e98f425a-8cae-4592-b258-38d283516609
  - 84ff2fb1-03d0-40dd-8a2b-504027589d8d
  - 40fecf09-aede-4519-9eab-70347a1550f1
  - 7a1de336-aa1a-46b0-bfeb-da879864025f
  - d32b5e00-7913-4dff-bbcc-2d7d7b5c0279
  - 2507407c-2460-420d-bc06-eb716e8e89d8
  - 34e26ca2-7f1a-4578-b376-9e971b173f56
  - a09ba4bf-a1a3-43d3-a80f-10feedef82b8
  - acb1d30e-36c7-4fe7-8d99-c9696b3b2d65
  - 102bb8fa-d658-49dc-abe8-a3362e4d6a18
  - 7f029ea6-b1f9-4f6b-8d24-952adaf4e4a4
  - 891d26a0-53e7-49c0-9c4e-cbcb9389aaed
  - e543d605-8f58-4de1-aee0-92b499992a25
  - 2d1a14d2-2d31-4e1a-a147-0c2706b20d7f
  - 16a9d9c4-36e6-4033-b7eb-5b39b00b2067
  - fef61628-d347-4800-854f-b536bf083943
  - 8ff2da16-9721-4f59-a571-f1cb57b33f7b
  - 83866705-b100-4fbb-a84f-dc6f315d76fc
  - 15941a2f-53fe-4048-9caf-d71a913e3f0d
  - 5401efef-b0c9-4850-9e69-f88493b401a4
  - cba2d8a2-fab1-46ce-bb59-382d270af234
  - 48685c03-2dc7-47ab-88ba-47e071e130ea
  - affe6b33-3440-4e6f-aeb9-e1a4606e25d2
  - 721700fb-12cb-4a33-ae19-df84981b56cb
  - 47bdea64-a8c6-4ead-bf63-0393c7c39b33
  - beb40a84-1d10-4fda-a5ed-13bbea91aea9
  - a2ce0b6e-0076-44c7-a664-dcc885476148
  - 087f4b0f-6018-4f8e-ad6c-9e567309841d
  - d70f5c8a-c193-4f91-b5a0-8a875b00d29f
  - 56002245-5227-4ea3-9005-86dbf0233a85
  - cd171f15-deca-41cc-ade8-68da3e67bb1f
  - 5b3c950f-61c2-4204-8456-9d2959335737
  - 80077eda-8979-4775-bcdf-6ef64ced77cc
  - 2a2dd8f5-ee9e-42fa-8e03-f3347ec03737
  - 06666adb-9f2f-42b6-aff8-77579e42755e
  - d6244480-92f7-417a-866e-fe32222eca79
  - 3ef06c51-8ab0-4542-b320-e7b9c1b19398
  - e2d7901e-5afe-4841-892c-695739e70699
  - 4848e6dd-50ec-40bd-85a7-1a6ee8243406
  - bd45cd7d-d3d6-41c1-acce-757de7093182
  - 1213af05-d1b0-48a2-83ff-374c0fe993d7
  - 18e2758b-58dc-4ad4-bb10-d1d5171d26e4
  - f78a18a6-ab6f-4947-9a8f-e654859076f2
  - 41bf84bc-38a2-44e5-b82f-ff1296ba568b
  - 2bff4a6a-1388-4ee9-b315-894a63ec8caa
  - 9c96c11a-b6d2-4d85-8494-eba1601473be
  - be551d6f-bd7e-42dd-8d40-2fdb392c2fe4
  - 1f3a6329-8391-4615-9c06-2df10de6c6b5
  - f4be1823-3c3b-45f6-aeee-1ec81708a506
  - 9c9d4077-8fa3-4b89-9baa-751173be1fed
  - 28a772c4-9d89-4264-a534-6a9e7faf3879
  - 2daa8f00-ff1e-4147-b8e6-dff84dd7a841
  - fe342e06-c989-4ac9-8b0d-9a48c8a4a7b1
  - 8da5cf95-2c0e-40b1-8d8c-7e83a0495284
  wofs_annual_summary:
  - 6d8aa6b8-ecfb-4608-9cb2-831012bb3b36
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-31_1995-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-31_1995-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-31_1995-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-31_1995-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-31_1995-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-31_1995-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-31_1995-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-31_1995-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-31_1995-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1995-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-09-01 03:29:10.032505Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
